{
  "app": {
    "signingConfigs": [
//      {
//        "name": "default",
//        "type": "HarmonyOS",
//        "material": {
//          "certpath": "C:\\Users\\Lenovo\\.ohos\\config\\default_unity_export_pZb86HCdN_y5RrSRZrEeHk2IfsLO1asidj-7O0ny8nA=.cer",
//          "keyAlias": "debugKey",
//          "keyPassword": "0000001BAD781B05ED35092E7E9544ED757892286C80E693F8C14E25FE9CE5496627F2CAB1CD2397FE0BFD",
//          "profile": "C:\\Users\\Lenovo\\.ohos\\config\\default_unity_export_pZb86HCdN_y5RrSRZrEeHk2IfsLO1asidj-7O0ny8nA=.p7b",
//          "signAlg": "SHA256withECDSA",
//          "storeFile": "C:\\Users\\Lenovo\\.ohos\\config\\default_unity_export_pZb86HCdN_y5RrSRZrEeHk2IfsLO1asidj-7O0ny8nA=.p12",
//          "storePassword": "0000001B0638A918D8AA7EF077466F1D2FD46262C68D8146E6036411EDB26949B3287DCD64475D3E830115"
//        }
//      }
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "storeFile": "D:/work/hm/harmonysdk/keystore/wanda_debug.p12",
          "storePassword": "000000306E5459BB312BF60FCE5D7CB0482D50905F9E21CF4AC7F16434E6A22D2887ABE947A18050C8F27B47E34B42A2AD527F062D43E09D2478B7350BE99897",
          "keyAlias": "hoolai",
          "keyPassword": "000000300A5C505C0FB8EEACE20804E4BD5AD2820058E0805905A95A1DCDBF5C05365EF5495E41098A69FB02A28B5867EB0659F4B2EA9AD65906332ACBD7EDE0",
          "signAlg": "SHA256withECDSA",
          "profile": "D:/work/hm/harmonysdk/keystore/wanda_debug.p7b",
          "certpath": "D:/work/hm/harmonysdk/keystore/wanda_debug.cer"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "targetSdkVersion": "5.1.1(19)",
        "compatibleSdkVersion": "5.0.3(15)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "useNormalizedOHMUrl": true
          }
        }
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    },
    {
      "name": "tuanjieLib",
      "srcPath": "./tuanjieLib",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}